@import url(themes/wakanda/theme.css);
@import url(layout.css);
@import url(themes/wakanda/overrides.css);
@import url(code/github.css);
html { min-height: 100%; }

.clear-all { clear: both; }

img.inline { margin-bottom: -8px; }

nav { background: #fff; border-right: 1px solid #dddddd; }
nav .fa { font-size: 14px; color: #2B404A; }
nav h1 { color: #323232; }
nav h2 { color: #555; }
nav li a { color: #14a1c8; line-height: 28px; }

@media print, screen and (max-width: 650px) { section { border: none; }
  nav { border: none; } }
